div.actUserHead {
	font-family: olney;
	font-size: 12px;
	color: rgba(215,215,215,0.8);
	top: 0px;
	height: 16px;
	background-color: rgba(85,85,85,0.95);
	border: 1px solid rgba(255,255,255,0.1);
	padding-left: 3px;
}

div.actUserHeadDir {
	top: 2px;
	right: 2px;
	bottom: 2px;
	width: 12px;
	background-size: contain;
	background-image: url("../images/icons/nuvola/16x16/actions/2downarrow.png");
}




div.messengerPane {
	top: 100px;
	bottom: 100px;
	background-color: rgba(85,85,85,0.0);
	border: 1px solid rgba(255,255,255,0.0);
	z-index: 5000;
}
div.messengerFolder {
	left: 6px;
	width: 90px;
	height: 19px;
	background-color: rgba(85,85,85,0.2);
	border: 1px solid rgba(255,255,255,0.2);
	color: rgba(255,255,255,1);
	font-size: 14px;
	padding-left: 12px;
	padding-top: 2px;
	opacity: 0.5;
}
div.messengerProfilePane {
	left: 6px;
	top: 25px;
	width: 102px;
	height: 102px;
	border: 1px solid rgba(255,255,255,1.0);
        background-image: url("/assets/images/avatars/1.png");
	background-size: contain;
	opacity: 0.8;
}
div.messengerReaderPane {
	left: 318px;
	right: 0px;
	top: 60px;
	bottom: 0px;
	background-color: rgba(25,25,25,1.0);
	border: 1px solid rgba(255,255,255,0.2);
	overflow-y: auto;
}
div.messengerFolderDisplayPane {
	left: 113px;
	top: 61px;
	width: 202px;
	bottom: 0px;
	background-color: rgba(25,25,25,0.8);
	border: 1px solid rgba(255,255,255,0.2);
	font-size: 12px;
	color: rgba(255,255,255,0.8);
	overflow-y: auto;
}
div.messengerSearchCon {
	left: 114px;
	width: 190px;
	top: 25px;
	height: 24px;
	background-color: rgba(85,85,85,0.8);
	border: 1px solid rgba(255,255,255,0.2);
	font-size: 16px;
	color: rgba(255,255,255,0.6);
	padding-left: 10px;
	padding-top: 8px;
}
div.messengerMailLabels {
	height: 20px;
	width: 80px;
	font-size: 14px;
}
div.messengerMailAction {
	top: 25px;
	width: 32px;
	height: 32px;
	border: 1px solid rgba(255,255,255,0.2);
	background-color: rgba(85,85,85,0.8);
	background-size: contain;
}
div.messengerButton {
	border: 1px solid rgba(255,255,255,0.3);
	height: 18px;
	top: 10px;
	width: 80px;
	font-size: 13px;
	color: rgba(255,255,255,0.9);
	padding-left: 3px;
	padding-top: 1px;
	z-index: 1003;
}
div.messengerPaneInner {
	left: 6px;
	right: 6px;
	top: 6px;
	bottom: 6px;
	border: 1px solid rgba(255,255,255,0.3);
	background-color: rgba(85,85,85,0.95);
	z-index: 1001;
}
div.messengerResponsePanel {
	left: 287px;
	right: 0px;
	bottom: 0px;
	height: 145px;
	color: rgba(255,255,255,1.0);
	font-size: 12px;
	border: 1px solid rgba(255,255,255,0.3);
	background-color: rgba(85,85,85,0.95);
	opacity: 0.8;
}
div.monthlyUpdateEven {
	left: 0px;
	right: 0px;
	height: 18px;
	background-color: rgba(147,198,234,0.7);
	color: rgba(65,65,65,1.0);
	font-size: 12px;
	padding-top: 4px;
	padding-left: 15px;
}
div.monthlyUpdateOdd {
	left: 0px;
	right: 0px;
	height: 18px;
	background-color: rgba(98,122,140,0.7);
	color: rgba(215,215,215,1.0);
	font-size: 12px;
	padding-top: 4px;
	padding-left: 15px;
}
div.messengerPaperClose {
	top: 3px;
	right: 4px;
	width: 32px;
	height: 32px;
	z-index: 1004;
}
div.messengerPaperTL {
	left: 0px;
	width: 500px;
	top: 0px;
	height: 300px;
	z-index: 1002;
	pointer-events: none;
}
div.messengerPaperTR {
	right: 0px;
	width: 500px;
	top: 0px;
	height: 300px;
	z-index: 1002;
	pointer-events: none;
}
div.messengerPaperBL {
	left: 0px;
	width: 500px;
	bottom: 0px;
	height: 300px;
	z-index: 1002;
	pointer-events: none;
}
div.messengerPaperBR {
	right: 0px;
	width: 500px;
	bottom: 0px;
	height: 300px;
	z-index: 1002;
	pointer-events: none;
}
div.messengerDisplayPanel {
	left: 287px;
	top: 23px;
	right: 0px;
	bottom: 150px;
	padding: 10px;
	background-color: rgba(0,0,0,1.0);
	font-size: 12px;
	color: rgba(255,255,255,1.0);
	opacity: 0.6;
	overflow-y: auto;
}
div.msgSubPanel {
	left: 2px;
	right: 2px;
	top: 2px;
	bottom: 2px;
	border: 1px solid rgba(255,255,255,0.0);
}
div.monthlyUpdateRow {
	left: 0px;
	right: 0px;
	height: 18px;
	font-size: 12px;
	padding-top: 4px;
	padding-left: 15px;
}
div.messengerFeedbackListCon {
	left: 0px;
	top: 24px;
	bottom: 0px;
	border: 1px solid rgba(255,255,255,0.2);
	background-color: rgba(25,25,25,0.2);
}
